## rdp-ec2-nocredentials 1.0.4

=== debian/changelog ===
rdp-ec2-nocredentials (1.0.4) precise; urgency=low

  * Reverted back to original workaround for Postinstall file due to permission issue
  * Restored /data directory

 -- Sean Feole <sean.feole@canonical.com>  Tue, 26 Mar 2013 12:24:48 -0400

rdp-ec2-nocredentials (1.0.3) precise; urgency=low

  * Fixed Install File and removed Postinstall

 -- Sean Feole <sean.feole@canonical.com>  Tue, 26 Mar 2013 10:53:49 -0400

rdp-ec2-nocredentials (1.0.2) precise; urgency=low

  * Updated source to correct some minor problems in debian directory
  * Added copyright file
  * Updated control file, fixed build-depends 

 -- Sean Feole <sean.feole@canonical.com>  Tue, 26 Mar 2013 10:39:44 -0400

rdp-ec2-nocredentials (1.0.1) precise; urgency=low

  * Added postinst to change script permissions to +x

 -- Sean Feole <sean.feole@canonical.com>  Mon, 25 Mar 2013 22:26:45 -0400

rdp-ec2-nocredentials (1.0.0) precise; urgency=low

  * Initial release

 -- Sean Feole <sean.feole@canonical.com>  Mon, 25 Mar 2013 20:19:44 -0400
