=== debian/control ===
Source: rdp-ec2-nocredentials
Section: x11
Priority: extra
Maintainer: Sean Feole <sean.feole@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: rdp-ec2-nocredentials
Architecture: any
Depends: freerdp-x11,libfreerdp-plugins-standard,libfreerdp1
Description: USA-MSOffice RDP Instance-NC
 This Package will Enable MSOffice Apps on the USA RDP AWS Instance
